Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 18:10:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  javed Bot:  Hi Javed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566846785            10:03 PM, 10th Aug                     javed                    Ok           10:03 PM, 10th Aug                     javed                    I bought some clothes from avenues branch can I return them in salmiya           10:05 PM, 10th Aug                   Sohaib                   Hi Javed,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:05 PM, 10th Aug                     javed                    I bought some clothes from avenues branch can I return  them in salmiya store           10:06 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that you have to visit the same store that you have purchased from it and they will assist you optimally We'd appreciate your understanding and cooperation with us           10:07 PM, 10th Aug                     javed                    I have the receipt also           10:07 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           10:09 PM, 10th Aug                     javed                    Ok           10:09 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966571